Subject: Parables Feedback's Pointers
From: Pritish Nandi <[email-masked]>
To: "Binod Joshi" <[email-masked]>, "Devender Madan" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Thu, 24 Sep 2015 22:59:15 +0530 (IST)

Guys, 

Below are some feedback pointers for parables audit. This needs to be implemented right away. There is no excuse on this. Making sure every chat you take every chat with utmost attention and focus so that there should be no mistakes in it. I have been pointing out several mistakes and so is Deeksha Ma'am. 

    * Delay in response- All responses should be within 30 seconds from the members response. Incase if you need additional time to look for information make sure the member is informed and also apologize for the delay. This is called Keeping the customer informed. No excuse would be accepted on this. 
    * Incorrect responses- I have noticed that there are several incorrect responses which are given to the member. This is something which is not acceptable at all. You do not read question properly or understand it and just assume that customer is asking for something which you have thought of. There is no place for assumption in the BPO industry. You can only resolve an issue or provide correct guidance when you yourself understand the issue. Please make sure that if you do not understand the issue you ask the member very politely or paraphrase so that you can provide correct resolution. 
    * Sloppy grammar or sentence construction - This is basic. I do not understand why you have to complicate it when you can ask in a simple English. Please make sure you write correct sentences when asking a question. Please keep it simple and crisp. I would keep sharing the feedback on the same. 
    * Robotic responses- This is the most common issue and this is not limited to Parables only. I can see these on all processes. The idea of you being there is to bring the human factor otherwise this job can be done by softwares as well or BOT. You give humanization to your chats. Please understand the requirement of the member and assist with the best possible way. I should not be reminding you that you are human. 

Please adhere to it as I would be monitoring and sending feedback keeping in mind if it is being implemented or not. 

R egards, 
Pritish Nandi